Menu Close

Vigil@nce – WordPress wpForo: SQL injection

An attacker can use a SQL injection of WordPress wpForo, in order to read or alter data. Impacted products: WordPress Plugins not comprehensive. Severity: 2/4. Creation date: 29/05/2018. DESCRIPTION OF THE VULNERABILITY The WordPress wpForo product uses a …

Date : 2018-07-30T18:25:00.000Z
Source : http://www.globalsecuritymag.com/Vigil-nce-WordPress-wpForo-SQL,20180730,80135.html